//
//  SpeakProHistoryCell.swift
//  SpeakEasyLearnEnglish
//
//  Created by edy on 2025/7/23.
//

import UIKit

class SpeakProHistoryCell: UITableViewCell {

    static let id = "SpeakProHistoryCell"
    
    override func awakeFromNib() {
        super.awakeFromNib()
    }

}
